
/* "View" */
"EB6-22-L7N.label"        = "Вид";
"EB6-22-L7N.paletteLabel" = "Вид";

"yvt-Ru-Pqe.ibShadowedToolTips[0]" = "Показать теги";
"yvt-Ru-Pqe.ibShadowedToolTips[1]" = "Показать свойства аудио";
"yvt-Ru-Pqe.ibShadowedToolTips[2]" = "Показать инфо о файле";
"yvt-Ru-Pqe.ibShadowedToolTips[3]" = "Показать панель поиска";

/* "Add/Remove" */
"xeE-7n-LMQ.label"        = "Добавить/Удалить";
"xeE-7n-LMQ.paletteLabel" = "Добавить/Удалить";

"2661.ibShadowedToolTips[0]" = "Добавить файлы";
"2661.ibShadowedToolTips[1]" = "Удалить файлы";

/* "Rename Files" */
"8mE-WS-pQt.label"        		= "Переименовать файлы";
"8mE-WS-pQt.paletteLabel" 		= "Переименовать файлы";
"k7o-b4-KtQ.ibShadowedToolTip" 	= "Переименовать файлы";

/* "Compose Tag" */
"kEt-li-Bwy.label"        		= "Создать тег";
"kEt-li-Bwy.paletteLabel" 		= "Создать тег";
"JHL-UF-V8a.ibShadowedToolTip" 	= "Создать тег";

/* "Derive Tags" */
"apj-2V-PS7.label"        		= "Извлечь теги";
"apj-2V-PS7.paletteLabel" 		= "Извлечь теги";
"8kn-Gd-fzi.ibShadowedToolTip" 	= "Извлечь теги";

/* "Numbering" */
"Svi-hI-oKf.label"        		= "Нумерация треков";
"Svi-hI-oKf.paletteLabel" 		= "Нумерация треков";
"SAc-Np-op9.ibShadowedToolTip" 	= "Нумерация треков";

/* "Swap Tags" */
"k19-OB-ecE.label"        		= "Поменять теги";
"k19-OB-ecE.paletteLabel" 		= "Поменять теги";
"jdu-T7-aXU.ibShadowedToolTip" 	= "Поменять теги";

/* "Refresh Tags" */
"Ff1-pP-xzd.label"        		= "Обновить теги";
"Ff1-pP-xzd.paletteLabel" 		= "Обновить теги";
"m7U-M2-EAx.ibShadowedToolTip" 	= "Обновить теги";

/* "Strip Tags" */
"Lc7-nC-XhB.label"        		= "Удалить теги";
"Lc7-nC-XhB.paletteLabel" 		= "Удалить теги";
"2694.ibShadowedToolTip" 		= "Удалить теги";

/* "Find Tags" */
"8eO-EI-agi.label"        		= "Поиск теги";
"8eO-EI-agi.paletteLabel" 		= "Поиск теги";
"VoT-4c-rlz.ibShadowedToolTip" 	= "Поиск теги";

/* "Find Artwork" */
"fuz-ep-u0R.label"        		= "Поиск обложку";
"fuz-ep-u0R.paletteLabel" 		= "Поиск обложку";
"VBH-vg-sHC.ibShadowedToolTip" 	= "Поиск обложку";

/* "Create Directories" */
"A8X-y9-tE1.label"        		= "Создать каталоги";
"A8X-y9-tE1.paletteLabel" 		= "Создать каталоги";
"H5q-yW-41T.ibShadowedToolTip" 	= "Создать каталоги";

/* "Move Files" */
"jOf-B4-sLU.label"        		= "Переместить файлы";
"jOf-B4-sLU.paletteLabel" 		= "Переместить файлы";
"2vU-oN-vwo.ibShadowedToolTip" 	= "Переместить файлы";

/* "Import Tags" */
"dSU-zT-jys.label"        		= "Импорт теги";
"dSU-zT-jys.paletteLabel" 		= "Импорт теги";
"890-iv-OAH.ibShadowedToolTip" 	= "Импорт теги";

/* "Export" */
"KFw-VO-Qrn.label"        		= "Экспорт";
"KFw-VO-Qrn.paletteLabel"		= "Экспорт";
"m7e-VP-ztI.ibShadowedToolTip" 	= "Экспорт";

/* "Add to Library" */
"D92-qG-FXJ.label"        		= "Добавить в библиотеку";
"D92-qG-FXJ.paletteLabel" 		= "Добавить в библиотеку";
"sSn-XB-tTw.ibShadowedToolTip" 	= "Добавить в библиотеку";

/* "Find & Replace" */
"CYs-ba-4b8.label" 				= "Найти и заменить";
"CYs-ba-4b8.paletteLabel" 		= "Найти и заменить";
"JnF-88-BN3.ibShadowedToolTip" 	= "Найти и заменить";

/* "Quick Look" */
"hj7-h2-yMb.label"        		= "Быстрый просмотр";
"hj7-h2-yMb.paletteLabel" 		= "Быстрый просмотр";
"gv6-S4-1H5.ibShadowedToolTip" 	= "Быстрый просмотр";

/* "Preferences" */
"mHL-3E-RL8.label"        		= "Настройки";
"mHL-3E-RL8.paletteLabel" 		= "Настройки";
"2671.ibShadowedToolTip" 		= "Настройки";

/* "Filter" */
"WVg-bd-dwC.label"        		= "Фильтр";
"WVg-bd-dwC.paletteLabel" 		= "Фильтр";
"vtl-Lk-C1b.placeholderString" 	= "Фильтр";

/* Play */
"5zC-e1-UQ0.label"				= "Воспроизвести";
"5zC-e1-UQ0.paletteLabel"		= "Воспроизвести";
"04f-cJ-Byc.ibShadowedToolTip"	= "Воспроизвести";
